SXICCMU(4)

NAME
sxiccmu - Allwinner clock control module device

SYNOPSIS
sxiccmu* at fdt? early 1

DESCRIPTION
The sxiccmu driver provides support for the clock control module device integrated in Allwinner Technology A10, A10s, A20, A23, A33, A64, A80, H3, H5, R40 and V40 SoCs.

HISTORY
The sxiccmu device driver first appeared in OpenBSD 5.5.